RubyGems Navigation menu

phantom-ruby-browser 0.1.1

Wraps PhantomJS headless browser into Ruby code and provides basic DOM operations like click and get the content.

Versões:

  1. 0.1.1 - July 03, 2015 (8 KB)
  2. 0.1.0 - October 09, 2014 (8 KB)
  3. 0.0.2 - October 06, 2014 (8 KB)
  4. 0.0.1 - October 04, 2014 (7,5 KB)

Runtime Dependencies (1):

  • phantomjs ~> 1.9.8.0
  • Development Dependencies (3):

  • pry ~> 0.9.12.2
  • rake ~> 10.1.0
  • rspec ~> 3.1.0
  • Donos:

    Autores:

    • Marek Aufart

    SHA 256 checksum:

    56b03d748bd1eec860f332556ff55fe30aa2be8741cf28daf20d62c824b5d669

    Total de downloads 7.629

    Desta versão 2.401

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 1.9.3

    Links: